Bug 8650 - Executable permissions of configuration file?
Executable permissions of configuration file?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-20 03:10 EST by kumar1
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 15:46:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kumar1 2000-01-20 03:10:54 EST
The files /etc/rpm2html.config and /etc/rpmfind.conf are marked as
executable files even though they are not executable scripts.
Comment 1 Elliot Lee 2000-02-03 15:46:59 EST
Fixed for rpmfind-1.4-2 in rawhide.
Comment 2 Daniel Veillard 2001-07-17 18:58:52 EDT
This has been fixed a long time ago, let's close this bug,

Daniel

Note You need to log in before you can comment on or make changes to this bug.